Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228321 - multi-lib conflicts
Summary: multi-lib conflicts
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: aqbanking
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-12 17:01 UTC by Michael Schwendt
Modified: 2014-03-17 03:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-19 17:27:42 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-02-12 17:01:31 UTC
aqbanking - 2.1.0-10.x86_64
  Conflicts: 12
  File conflict in:
     /usr/lib/python2.5/site-packages/aqbanking/gtkui.pyo
     /usr/lib/python2.5/site-packages/aqbanking/gtkui.pyc
     /usr/lib/python2.5/site-packages/aqbanking/_aqtypes.pyo
     /usr/lib/python2.5/site-packages/aqbanking/_aqtypes.pyc
     /usr/lib/python2.5/site-packages/aqbanking/enum.pyc
     /usr/lib/python2.5/site-packages/aqbanking/__init__.pyc
     /usr/lib/python2.5/site-packages/aqbanking/enum.pyo
     /usr/lib/python2.5/site-packages/aqbanking/_basetypes.pyo
     /usr/lib/python2.5/site-packages/aqbanking/_basetypes.pyc
     /usr/lib/python2.5/site-packages/aqbanking/console.pyo
     /usr/lib/python2.5/site-packages/aqbanking/console.pyc
     /usr/lib/python2.5/site-packages/aqbanking/__init__.pyo
  Packages with the same files:
     aqbanking - 2.1.0-10.i386

The mixed noarch/arch content of this package causes these conflicts.

Comment 1 Bill Nottingham 2007-02-13 21:14:04 UTC
Fixed in currently-in-review package. See bug 222522.

Comment 2 Bill Nottingham 2007-03-19 17:27:42 UTC
Fixed in 2.1.0-14.


Note You need to log in before you can comment on or make changes to this bug.